Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::OutletGroup::Sensors Struct Reference

Outlet group sensors. More...

## Public Attributes
sensors::NumericSensor | activePower
| Active power sensor.
sensors::NumericSensor | apparentPower
| Apparent power sensor.
sensors::AccumulatingNumericSensor | activeEnergy
| Active energy sensor.
sensors::AccumulatingNumericSensor | apparentEnergy
| Apparent energy sensor.

## Detailed Description

Outlet group sensors.

The documentation for this struct was generated from the following file:

- OutletGroup.idl